{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "BarcodeSaver/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Data.Sqlite": "8.0.1",
          "System.ComponentModel.Composition": "8.0.0",
          "System.Data.DataSetExtensions": "4.5.0",
          "System.Management": "8.0.0",
          "ZXing.Net": "0.16.9",
          "ZXing.Net.Bindings.Windows.Compatibility": "0.16.12",
          "RawInput": "0.0.0.0"
        },
        "runtime": {
          "BarcodeSaver.dll": {}
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Data.Sqlite/8.0.1": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "8.0.1",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.6"
        }
      },
      "Microsoft.Data.Sqlite.Core/8.0.1": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58002"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/7.0.0": {},
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.6": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net8.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ComponentModel.Composition/8.0.0": {
        "runtime": {
          "lib/net8.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "ZXing.Net/0.16.9": {
        "runtime": {
          "lib/net7.0/zxing.dll": {
            "assemblyVersion": "0.16.9.0",
            "fileVersion": "0.16.9.0"
          }
        }
      },
      "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0",
          "ZXing.Net": "0.16.9"
        },
        "runtime": {
          "lib/net7.0/ZXing.Windows.Compatibility.dll": {
            "assemblyVersion": "0.16.12.0",
            "fileVersion": "0.16.12.0"
          }
        }
      },
      "RawInput/0.0.0.0": {
        "runtime": {
          "RawInput.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "BarcodeSaver/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7uDWNYZmLrVq9eABAKwy1phGbpoFVohKCUoh/nGg9WiBwi856EkAJYFiQhTJWoXxzpInkLFj/6KACoSB7ODYg==",
      "path": "microsoft.data.sqlite/8.0.1",
      "hashPath": "microsoft.data.sqlite.8.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s8C8xbwMb79EqzTaIhwiBrYtbv6ATnUW19pJed4fKVgN5K4VPQ7JUGqBLztknvD6EJIMKrfRnINGTjnZghrDGw==",
      "path": "microsoft.data.sqlite.core/8.0.1",
      "hashPath": "microsoft.data.sqlite.core.8.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmAf6XWt4TqtowmiWe4/5rRot6GerAeklmOPfviOvwLoF5WwgxcJHAxZtySuyW9r9w+HLILnm8VfJFLCUJYW8A==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wO6v9GeMx9CUngAet8hbO7xdm+M42p1XeJq47ogyRoYSvNSp0NGLI+MgC0bhrMk9C17MTVFlLiN6ylyExLCc5w==",
      "path": "sqlitepclraw.core/2.1.6",
      "hashPath": "sqlitepclraw.core.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ObJJLkIUIxRpOUlZNGuD4rICpBnrBR5anjyfUFQep4hMOIeqW+XGQYzrNmHSVz5xSWZ3klSbh7sFR6UyDj68Q==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PQ2Oq3yepLY4P7ll145P3xtx2bX8xF4PzaKPRpw9jZlKvfe4LE/saAV82inND9usn1XRpmxXk7Lal3MTI+6CNg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGhUX5BTivJ9Wax0qnJy7uGq7dn/TQkEpJ2Fpu1etg8dbPwyDkUzNPc1d3I2/jUr9y4wDI3a1dkSmi8X21Pzbw==",
      "path": "system.componentmodel.composition/8.0.0",
      "hashPath": "system.componentmodel.composition.8.0.0.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "ZXing.Net/0.16.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7WaVMHklpT3Ye2ragqRIwlFRsb6kOk63BOGADV0fan3ulVfGLUYkDi5yNUsZS/7FVNkWbtHAlDLmu4WnHGfqvQ==",
      "path": "zxing.net/0.16.9",
      "hashPath": "zxing.net.0.16.9.nupkg.sha512"
    },
    "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bmwWQ4mOQEJOD0IkxSNZScU+kjMT1YliZPLIQtuh1LbxolKqJLcvyIY/9xv/2g3tNO3mZlcCIUOx756Xu3kE6w==",
      "path": "zxing.net.bindings.windows.compatibility/0.16.12",
      "hashPath": "zxing.net.bindings.windows.compatibility.0.16.12.nupkg.sha512"
    },
    "RawInput/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}